#
# Makefile.srcs
# Auto generated by Makefile for ngp : YAMAUCHI
#
SRCS =  Array3D.java	\
	Assert.java	\
	ByteArrayEncodedData.java	\
	Decoder.java	\
	DoubleArrayEncodedData.java	\
	ElapsedTimer.java	\
	Encodable.java	\
	EncodedData.java	\
	Encoder.java	\
	FileUtil.java	\
	IntVec3.java	\
	LineParser.java	\
	MGFReader.java	\
	Marshal.java	\
	Mpi2System.java	\
	ObjectDecoder.java	\
	Option.java	\
	PrintUsing.java	\
	Queue.java	\
	RandomAccessQueue.java	\
	RingBufferQueue.java	\
	Vector3.java	\
	VectorQueue.java	\

